body { color : #000000; background : #ffffff; font-family : "Arial", Times, serif; font-size : 14px; } 
a { text-decoration : underline; color : #007CB7; }
#Header, #Banner, #AdvSearch, #ContentRight, #toggleAdvSearch, #Footer ,#SimpleSearch { display : none; } 
.tar,.left , .AdvTitle, .quickLinks, .filter { display : none; } 
 
